html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
    display: block;
}
img, object, embed {
    max-width: 100%}
img {
    height: auto;
}
html {
    overflow-y: scroll;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    line-height: inherit;
    font-size: inherit;
    margin: 0;
}
ul {
    list-style: none;
}
li {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
    font-weight: bold;
    vertical-align: bottom;
}
td {
    font-weight: normal;
    vertical-align: top;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
}
input[type="radio"] {
    vertical-align: text-bottom;
}
input[type="checkbox"] {
    vertical-align: bottom;
    *vertical-align: baseline;
}
select, input, textarea {
    font: 99% sans-serif;
}
table {
    font-size: inherit;
    font: 100%}
a:hover, a:active {
    outline: 0;
}
small {
    font-size: 85%}
strong, th {
    font-weight: bold;
}
td, td img {
    vertical-align: top;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}
.clickable, label, input[type=button], input[type=submit], button {
    cursor: pointer;
}
button, input, select, textarea {
    margin: 0;
}
button {
    width: auto;
    overflow: visible;
}
cite {
    font-style: normal;
}
ins {
    text-decoration: none;
}
dfn {
    font-style: inherit;
}
del {
    text-decoration: none;
}
mark {
    background: 0;
    color: inherit;
}
address {
    font-style: normal;
}
tt, code, kbd, samp {
    font-family: inherit;
    font-size: inherit;
}
b, strong {
    font-weight: inherit;
}
em {
    font-style: inherit;
}
small {
    font-size: 100%}
q {
    quotes: none;
}
q:before, q:after {
    content: '';
    content: none;
}
a {
    font-weight: inherit;
    color: inherit;
    text-decoration: none;
}
a:hover, a:active {
    outline: 0;
}
a img {
    border: 0;
}
.row {
    width: 800px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    overflow: hidden;
}
.threecol, .fourcol, .sixcol, .twelvecol {
    min-height: 1px;
}
.twelvecol {
    width: 100%}
.threecol, .fourcol, .sixcol {
    float: left;
    margin-right: 3.8%}
.threecol {
    width: 22.05%}
.fourcol {
    width: 30.75%}
.sixcol {
    width: 48%}
.twelvecol {
    width: 100%}
.columns2 li {
    min-height: 1px;
    float: left;
    margin-right: 3.8%;
    width: 48%}
.columns2 li.views-row-even {
    margin-right: 0!important;
}
.columns3 li {
    min-height: 1px;
    float: left;
    margin-right: 3.8%;
    width: 30.75%}
.columns4 li {
    min-height: 1px;
    float: left;
    margin-right: 3.8%;
    width: 22.05%}
.last {
    margin-right: 0!important;
}
.one-sidebar article {
    min-height: 1px;
    float: left;
    margin-right: 3.8%;
    width: 48%}
.hide {
    display: none;
}
.show {
    display: block;
}
.hidden {
    visibility: hidden;
}
.visible {
    visibility: visible;
}
.float-right {
    float: right;
    display: inline;
}
.float-left {
    float: left;
    display: inline;
}
body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}
h2, h3 {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}
.copy-text {
    color: #382e2e;
}
.copy-text h2, .copy-text h3 {
    color: #444;
    margin-bottom: 18px;
}
.copy-text h2 {
    font-size: 24px;
    line-height: 36px;
}
.copy-text h3 {
    font-size: 18px;
    line-height: 18px;
}
.copy-text h4, .copy-text h5, .copy-text h6 {
    color: #444;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
}
.copy-text p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 18px;
}
.copy-text a {
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -ms-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
}
.copy-text a:link {
    color: #373737;
}
.copy-text a:visited {
    color: #373737;
}
.copy-text a:hover {
    color: #040404;
}
.copy-text a:active {
    color: #515151;
}
.copy-text ul, .copy-text ol {
    margin-left: 20px;
    margin-bottom: 18px;
}
.copy-text ul li {
    list-style: disc;
}
.copy-text ol li {
    list-style: decimal;
}
.copy-text li {
    display: list-item;
    font-size: 12px;
    line-height: 18px;
}
.copy-text .pager {
    clear: both;
    margin-left: 0;
    text-align: center;
}
.copy-text .pager li {
    display: inline;
}
.copy-text .pager .pager-current {
    font-weight: bold;
}
.copy-text strong {
    font-weight: bold;
}
.copy-text em {
    font-weight: inherit;
    font-style: italic;
}
.copy-text .tagline, .copy-text .event-date, .copy-text .pubdate, .copy-text .author {
    font-weight: bold;
    line-height: 18px;
}
.copy-text .viewmore {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    display: block;
    padding-right: 12px;
    background: #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
}
.copy-text .viewmore a {
    display: block;
    padding: 6px 18px;
    background: url('../images/bullet.png') no-repeat center right;
}
.copy-text .feature-text {
    color: #fff;
}
.copy-text .feature-text h3 {
    color: #fff;
    margin-bottom: 6px;
}
.copy-text .feature-text a {
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -ms-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
}
.copy-text .feature-text a:link {
    color: #fff;
}
.copy-text .feature-text a:visited {
    color: #fff;
}
.copy-text .feature-text a:hover {
    color: #ccc;
}
.copy-text .feature-text a:active {
    color: #fff;
}
.copy-text .feature-text p {
    margin-bottom: 0;
}
.nav-text {
    color: #fff;
}
.nav-text a {
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -ms-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
    -webkit-text-shadow: 1px 1px 1px 1px #333;
    -moz-text-shadow: 1px 1px 1px 1px #333;
    text-shadow: 1px 1px 1px 1px #333;
    font-size: 13.98px;
}
.nav-text a:link {
    color: #fff;
}
.nav-text a:visited {
    color: #fff;
}
.nav-text a:hover {
    color: #ccc;
}
.nav-text a:active {
    color: #fff;
}
.hero-text {
    color: #fff;
}
.hero-text h2, .hero-text h3 {
    margin-bottom: 18px;
    font-size: 24px;
    line-height: 36px;
}
.hero-text p {
    font-size: 12px;
    line-height: 18px;
}
.hero-text a {
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -ms-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
}
.hero-text a:link {
    color: #fff;
}
.hero-text a:visited {
    color: #fff;
}
.hero-text a:hover {
    color: #ccc;
}
.hero-text a:active {
    color: #fff;
}
.footer-text {
    color: #fff;
}
.footer-text p {
    font-size: 12px;
    line-height: 54px;
}
.footer-text a {
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -ms-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
}
.footer-text a:link {
    color: #fff;
}
.footer-text a:visited {
    color: #fff;
}
.footer-text a:hover {
    color: #ccc;
}
.footer-text a:active {
    color: #fff;
}
input[type="text"], input[type="password"], input[type="email"], textarea {
    max-width: 90%;
    background-color: #424242;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#424242));
    background-image: -moz-linear-gradient(top, #666, #424242);
    background-image: -ms-linear-gradient(top, #666, #424242);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #424242));
    background-image: -webkit-linear-gradient(top, #666, #424242);
    background-image: -o-linear-gradient(top, #666, #424242);
    background-image: linear-gradient(top, #666, #424242);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#424242', GradientType=0);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    color: #fff;
    font-size: 12px;
    padding: 9px 12px;
    border: 0;
}
textarea {
    box-sizing: content-box!important;
    -moz-box-sizing: content-box!important;
    -webkit-box-sizing: content-box!important;
}
label {
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 6px;
}
input[type="submit"], button {
    background-color: #424242;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#424242));
    background-image: -moz-linear-gradient(top, #666, #424242);
    background-image: -ms-linear-gradient(top, #666, #424242);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #424242));
    background-image: -webkit-linear-gradient(top, #666, #424242);
    background-image: -o-linear-gradient(top, #666, #424242);
    background-image: linear-gradient(top, #666, #424242);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#424242', GradientType=0);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    color: #fff;
    font-size: 12px;
    padding: 6px 24px;
    border: 0;
}
.description {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 18px;
}
table {
    width: 100%;
    border: 1px;
    font-size: 12px;
}
table th {
    font-weight: bold;
    text-align: left;
}
table tr {
    min-height: 24px;
    border-bottom: 1px;
}
table th, table td {
    line-height: 24px;
    padding: 6px;
}
.repeatable {
    margin-left: 0!important;
}
.repeatable li {
    list-style: none;
    display: block;
    line-height: 0;
}
.repeatable li {
    margin-bottom: 18px;
    list-style-type: none!important;
}
.repeatable .item-content {
    overflow: hidden;
}
.repeatable.mini li {
    background-color: #424242;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#424242));
    background-image: -moz-linear-gradient(top, #666, #424242);
    background-image: -ms-linear-gradient(top, #666, #424242);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #424242));
    background-image: -webkit-linear-gradient(top, #666, #424242);
    background-image: -o-linear-gradient(top, #666, #424242);
    background-image: linear-gradient(top, #666, #424242);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#424242', GradientType=0);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
    overflow: hidden;
}
.repeatable.mini li h3 {
    color: #fff;
    margin-bottom: 6px;
}
.repeatable.mini li a {
    -webkit-transition: color .5s ease-in;
    -moz-transition: color .5s ease-in;
    -ms-transition: color .5s ease-in;
    -o-transition: color .5s ease-in;
    transition: color .5s ease-in;
}
.repeatable.mini li a:link {
    color: #fff;
}
.repeatable.mini li a:visited {
    color: #fff;
}
.repeatable.mini li a:hover {
    color: #ccc;
}
.repeatable.mini li a:active {
    color: #fff;
}
.repeatable.mini li p {
    margin-bottom: 0;
}
.repeatable.mini .image.field-content {
    float: right;
}
.repeatable.mini .image.field-content img {
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
}
.repeatable.mini .item-content {
    padding: 12px;
}
.repeatable.full .image.field-content {
    border: 6px solid #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
    margin-bottom: 18px;
}
@media only screen and (max-width:840px) {
    .repeatable.full .item-content {
    clear: both;
}
}.repeatable.full.left li {
    overflow: hidden;
}
.repeatable.full.left .image.field-content {
    float: left;
    margin-right: 18px;
}
.repeatable.full.right li {
    overflow: hidden;
}
.repeatable.full.right .image.field-content {
    float: right;
    margin-left: 18px;
}
.repeatable.full.border li {
    border-bottom: 1px solid #444;
}
@media only screen and (min-width:840px) {
    .repeatable.full.articles .pubdate {
    float: right;
    margin-top: -36px;
}
}.gallery {
    margin-left: 0!important;
}
.gallery li {
    list-style: none;
    display: block;
    line-height: 0;
}
.gallery li {
    margin-bottom: 3.8%}
.gallery li .gallery-image {
    border: 6px solid #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
}
.gallery li .gallery-title {
    line-height: 36px;
    text-align: center;
    display: block;
}
.view-page-summary-slider {
    position: relative;
}
.view-page-summary-slider .slide-wrapper {
    position: relative;
}
.view-page-summary-slider .slide-text-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%}
.view-page-summary-slider .slide-text-wrapper .slide-text {
    margin: 12px;
}
.view-page-summary-slider .views-slideshow-controls-bottom span {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 12px;
    display: block;
    font-size: 0;
    line-height: 0;
    font-family: a;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
    color: transparent;
    z-index: 99;
}
.view-page-summary-slider .views-slideshow-controls-bottom span a {
    display: block;
    height: 100%;
    width: 100%}
.view-page-summary-slider .views-slideshow-controls-bottom .views-slideshow-controls-text-pause {
    display: none!important;
}
.view-page-summary-slider .views-slideshow-controls-bottom .views-slideshow-controls-text-previous {
    right: 40px;
}
.view-page-summary-slider .views-slideshow-controls-bottom .views-slideshow-controls-text-next {
    right: 12px;
}
.view-page-summary-slider .slide-wrapper {
    border: 12px solid #fff;
    -webkit-box-shadow: 2px 2px 5px 2px #333;
    -moz-box-shadow: 2px 2px 5px 2px #333;
    box-shadow: 2px 2px 5px 2px #333;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
}
.view-page-summary-slider .slide-text-wrapper {
    background: url('../images/black-30.png');
}
.view-page-summary-slider .views-slideshow-controls-text-previous a {
    background: url('../images/prev.png') no-repeat center center;
}
.view-page-summary-slider .views-slideshow-controls-text-next a {
    background: url('../images/next.png') no-repeat center center;
}
.view-photo-slider {
    position: relative;
}
.view-photo-slider .slide-wrapper {
    position: relative;
}
.view-photo-slider .slide-text-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%}
.view-photo-slider .slide-text-wrapper .slide-text {
    margin: 12px;
}
.view-photo-slider .views-slideshow-controls-bottom span {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 12px;
    display: block;
    font-size: 0;
    line-height: 0;
    font-family: a;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
    color: transparent;
    z-index: 99;
}
.view-photo-slider .views-slideshow-controls-bottom span a {
    display: block;
    height: 100%;
    width: 100%}
.view-photo-slider .views-slideshow-controls-bottom .views-slideshow-controls-text-pause {
    display: none!important;
}
.view-photo-slider .views-slideshow-controls-bottom .views-slideshow-controls-text-previous {
    right: 40px;
}
.view-photo-slider .views-slideshow-controls-bottom .views-slideshow-controls-text-next {
    right: 12px;
}
.view-photo-slider .slide-wrapper {
    border: 12px solid #fff;
    -webkit-box-shadow: 2px 2px 5px 2px #333;
    -moz-box-shadow: 2px 2px 5px 2px #333;
    box-shadow: 2px 2px 5px 2px #333;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
}
.view-photo-slider .slide-text-wrapper {
    background: url('../images/black-30.png');
}
.view-photo-slider .views-slideshow-controls-text-previous a {
    background: url('../images/prev.png') no-repeat center center;
}
.view-photo-slider .views-slideshow-controls-text-next a {
    background: url('../images/next.png') no-repeat center center;
}
.view-item-carousel-slider {
    position: relative;
}
.view-item-carousel-slider .slider-content {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.view-item-carousel-slider .slider-content ul {
    width: 1000%;
    margin: 0;
    position: relative;
}
.view-item-carousel-slider .slider-content ul li {
    list-style: none;
    float: left;
}
.view-item-carousel-slider .slider-content-controls span {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 12px;
    display: block;
    font-size: 0;
    line-height: 0;
    font-family: a;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
    color: transparent;
    z-index: 99;
}
.view-item-carousel-slider .slider-content-controls span a {
    display: block;
    height: 100%;
    width: 100%}
.view-item-carousel-slider .slider-content-controls .slide-left {
    left: -40px;
}
.view-item-carousel-slider .slider-content-controls .slide-right {
    right: -40px;
}
.view-item-carousel-slider .slide-image {
    border: 12px solid #fff;
    -webkit-box-shadow: 2px 2px 5px 2px #333;
    -moz-box-shadow: 2px 2px 5px 2px #333;
    box-shadow: 2px 2px 5px 2px #333;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
}
.view-item-carousel-slider .slide-left a {
    background: url('../images/prev.png') no-repeat center center;
}
.view-item-carousel-slider .slide-right a {
    background: url('../images/next.png') no-repeat center center;
}
.ie7 .columns4 li {
    width: 22%}
.ie8 .cboxPhoto {
    max-width: none;
}
.ie8 .view-page-summary-slider img, .ie8 .view-photo-slider img {
    max-width: 776px;
}
.ie8 .columns2 img {
    max-width: 372px;
}
.ie8 .columns3 img {
    max-width: 234px;
}
.ie8 .columns4 img {
    max-width: 164px;
}
.ie8 .repeatable.left img, .ie8 .repeatable.right img, .ie8 .repeatable.mini img {
    max-width: none;
}
.ie8 .gallery.mini img {
    max-width: 172px;
}
body {
    background: #fff;
}
header {
    background-color: #fff;
    background-image: -moz-linear-gradient(#fff 50%, #f5f5f5 50%);
    background-image: -ms-linear-gradient(#fff 50%, #f5f5f5 50%);
    background-image: -o-linear-gradient(#fff 50%, #f5f5f5 50%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0.5, #fff), color-stop(0.5, #f5f5f5));
    background-image: -webkit-linear-gradient(#fff 50%, #f5f5f5 50%);
    background-image: linear-gradient(#fff 50%, #f5f5f5 50%);
}
header h1 {
    height: 108px;
    width: 250px;
    font-size: 0;
    line-height: 0;
    font-family: a;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    text-shadow: none;
    color: transparent;
    background: url('../images/logo.jpg') no-repeat center left;
    float: left;
}
header nav {
    /*float: right;*/
	margin-left: 100px;
}
header nav h2 {
    display: none;
}
header nav ul {
    margin-bottom: 33px;
    float: right;
    background-color: #424242;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#424242));
    background-image: -moz-linear-gradient(top, #666, #424242);
    background-image: -ms-linear-gradient(top, #666, #424242);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #424242));
    background-image: -webkit-linear-gradient(top, #666, #424242);
    background-image: -o-linear-gradient(top, #666, #424242);
    background-image: linear-gradient(top, #666, #424242);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#424242', GradientType=0);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset 2px 2px 4px 1px #292929;
    -moz-box-shadow: inset 2px 2px 4px 1px #292929;
    box-shadow: inset 2px 2px 4px 1px #292929;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
    margin-top: 33px;
}
header nav ul li {
    float: left;
}
header nav ul li a {
    display: block;
    padding: 0 20px;
    line-height: 42px;
}
.hero {
    background-color: #444;
    background-image: url('../images/hero-pattern.png');
    line-height: 0;
    padding: 18px 0;
}
.hero .row {
    padding: 18px;
    overflow: visible;
}
.homepage-secondcol h2 {
    margin-top: -54px;
}
.block {
    position: relative;
}
.node-type-webform article iframe {
    border: 6px solid #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
    margin-bottom: 18px;
    height: 210px;
    max-width: 372px;
}
.node-type-webform article form {
    margin: 18px 0;
}
.imagecolumn img {
    border: 6px solid #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
    max-width: 372px;
}
.node-type-article .pubdate {
    font-size: 12px;
    float: right;
    margin-top: -54px;
    line-height: 36px;
}
.node-type-article .field-name-field-item-image {
    float: right;
    margin-left: 3.8%;
    margin-bottom: 18px;
}
.node-type-article .field-name-field-item-image img {
    border: 6px solid #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
}
footer {
    overflow: hidden;
    background-color: #424242;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#424242));
    background-image: -moz-linear-gradient(top, #666, #424242);
    background-image: -ms-linear-gradient(top, #666, #424242);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #424242));
    background-image: -webkit-linear-gradient(top, #666, #424242);
    background-image: -o-linear-gradient(top, #666, #424242);
    background-image: linear-gradient(top, #666, #424242);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#424242', GradientType=0);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 18px;
}
.vertical-padding {
    padding-top: 24px;
    padding-bottom: 24px;
}
.horizontal-padding {
    padding-left: 20px;
    padding-right: 20px;
}
.remove-horizontal-padding {
    padding-left: 0;
    padding-right: 0;
}
.overflow-hidden {
    overflow: hidden;
}
.shadow {
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
}
.innershadow {
    -webkit-box-shadow: inset 2px 2px 4px 1px #292929;
    -moz-box-shadow: inset 2px 2px 4px 1px #292929;
    box-shadow: inset 2px 2px 4px 1px #292929;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
}
.rounded {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.hero-image {
    border: 12px solid #fff;
    -webkit-box-shadow: 2px 2px 5px 2px #333;
    -moz-box-shadow: 2px 2px 5px 2px #333;
    box-shadow: 2px 2px 5px 2px #333;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
}
.content-image {
    border: 6px solid #fff;
    -webkit-box-shadow: 2px 2px 4px 0 #b3b3b3;
    -moz-box-shadow: 2px 2px 4px 0 #b3b3b3;
    box-shadow: 2px 2px 4px 0 #b3b3b3;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url('/sites/all/themes/genesis/PIE.htc');
}
.gradient {
    background-color: #424242;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#424242));
    background-image: -moz-linear-gradient(top, #666, #424242);
    background-image: -ms-linear-gradient(top, #666, #424242);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #424242));
    background-image: -webkit-linear-gradient(top, #666, #424242);
    background-image: -o-linear-gradient(top, #666, #424242);
    background-image: linear-gradient(top, #666, #424242);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#424242', GradientType=0);
}

/* --------------- System Tabs  --------------- */

.tabs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
}


.view-people table th,
.view-people table td {
width: 33%;
}

#number {
	float: right;
	margin-top: 28px;
}